<?php

switch ($messaggio) {

case "Vedi le prenotazioni":  			$messaggio = "Вижте резервациите"; break;
case "presenti dal":  				$messaggio = "present от"; break;
case "al":  					$messaggio = "до"; break;
case "Senza colori":  				$messaggio = "Без цветове"; break;
case "Con colori":  				$messaggio = "С цветове"; break;
case "Tabella prenotazioni precedenti al":  	$messaggio = "Таблица с резервации предишни на"; break;
case "Tabella prenotazioni successive al":  	$messaggio = "Таблица с резервации следващи"; break;
case "Tabella con tutte le prenotazioni":  	$messaggio = "Таблица с всички резервации"; break;
case "Cognome_cliente":  			$messaggio = "Фамилия"; break;
case "Data_iniziale":  				$messaggio = "Пристигане"; break;
case "Data_finale":  				$messaggio = "Заминаване"; break;
case "sett":  					$messaggio = "W"; break;
case "gio":  					$messaggio = "Бр. н."; break;
case "Tariffa_completa":  			$messaggio = "Цена"; break;
case "Caparra":  				$messaggio = "Депозит"; break;
case "Pagato":  				$messaggio = "Платено"; break;
case "Da_pagare":  				$messaggio = "За плащане"; break;
case "App.":  					$messaggio = "Ап."; break;
case "Pers.":  					$messaggio = "Души"; break;
case "Commento":  				$messaggio = "Коментар"; break;
case "Costo_uni.":  				$messaggio = "Ед. плащане"; break;
case "Costo_sett.":  				$messaggio = "Седм. плащане"; break;
case "Costo_gio.":  				$messaggio = "Дн. плащане"; break;
case "Soldi di prenotazioni cancellate":  	$messaggio = "Пари от изтрити резервации"; break;
case "TOTALE":  				$messaggio = "ОБЩО"; break;
case "Trasferito in cassa":  			$messaggio = "Трансферирани в касата"; break;
case "RESTO":  					$messaggio = "ОСТАТЪК"; break;
case "Sei sicuro di voler cancellare la spesa":	$messaggio = "Сигурни ли сте, че искате да изтриете разхода в брой"; break;
case "del valore di":  				$messaggio = "of"; break;
case "Sei sicuro di voler cancellare l'entrata":	$messaggio = "Сигурни ли сте, че искате да изтриете прихода в брой"; break;
case "SI":  					$messaggio = "ДА"; break;
case "NO":  					$messaggio = "НЕ"; break;
case "Entrata o spesa":  			$messaggio = "Кеш плащане или приход"; break;
case "cacellata":  				$messaggio = "изтрито"; break;
case "Costo o spesa già cancellati":  		$messaggio = "Кеш плащания или приходи вече са изтрити"; break;
case "Tabella con tutte le spese del":  	$messaggio = "Таблица с всички кеш плащания за"; break;
case "Natura_spesa":  				$messaggio = "Причина за плащането"; break;
case "Importo":  				$messaggio = "Сума"; break;
case "Inserita_da":  				$messaggio = "Въведено от"; break;
case "Data_di_inserimento":  			$messaggio = "Дата на въвеждане"; break;
case "Cancella":  				$messaggio = "Изтриване"; break;
case "Tabella con tutte le entrate del":  	$messaggio = "Таблица с всички кеш приходи за"; break;
case "Natura_entrata":  			$messaggio = "Причина за прихода"; break;
case "cancella":  				$messaggio = "изтриване"; break;
case "entrata presa dalle prenotazioni":  	$messaggio = "Приходи от резервации"; break;
case "Totale in cassa":  			$messaggio = "Общо в касата"; break;
case "Inserisci nuove spese o entrate":  	$messaggio = "Въведете нов приход или разход"; break;
case "Storia entrate-uscite prenotazioni":  	$messaggio = "История на плащанията от резервации"; break;
case "Sei sicuro di voler cancellare il costo aggiuntivo":	$messaggio = "Сигурни ли сте, че искате да изтриете допълнителното плащане"; break;
case "Il costo aggiuntivo":  			$messaggio = "Допълнителното плащана"; break;
case "Il costo aggiuntivo è cambiato nel frattempo, non è stato cancellato":	$messaggio = "Допълнителното плащане беше променено, и не може да бъде изтрито"; break;
case "è stato cancellato":  			$messaggio = "беше изтрито"; break;
case "I periodi sono stati aggiunti fino al":  	$messaggio = "Добавени са периоди до"; break;
case "Tabella con periodi e relative tariffe del":	$messaggio = "Таблица с периоди и съответните тарифи за"; break;
case "tariffa":  				$messaggio = "тарифа"; break;
case "Inizio_settimana":  			$messaggio = "Стартова седмица"; break;
case "Inizio_giorno":  				$messaggio = "Стартов ден"; break;
case "Fine_settimana":  			$messaggio = "Крайна седмица"; break;
case "Fine_giorno":  				$messaggio = "Краен ден"; break;
case "Aggiungi periodi":  			$messaggio = "Добавете периоди"; break;
case "fino al mese":  				$messaggio = "до месец"; break;
case "Tabella con i costi aggiuntivi del":  	$messaggio = "Таблица с допълнителни плащания за"; break;
case "Nome":  					$messaggio = "Име"; break;
case "Tipo":  					$messaggio = "Тип"; break;
case "Prezzo":  				$messaggio = "Сума"; break;
case "Da_assegnare":  				$messaggio = "To_assign"; break;
case "finale":  				$messaggio = "единично"; break;
case "Sempre":  				$messaggio = "Винаги"; break;
case "Su_richiesta":  				$messaggio = "По поръчка"; break;
case "chidere_per_quanto_moltiplicare":  	$messaggio = "питане по колко да се умножи"; break;
case "cosiderare_come_letti_aggiuntivi":  	$messaggio = "считай за допълнителни легла"; break;
case "settimanale":  				$messaggio = "седмично"; break;
case "giornaliero":  				$messaggio = "дневно"; break;
case "tutte":  				$messaggio = "всичко"; break;
case "tutti":  				$messaggio = "всички"; break;
case "_le":  					$messaggio = "_the"; break;
case "_i":  					$messaggio = "_the"; break;
case "_settimane":  				$messaggio = "_седмици"; break;
case "_giorni":  				$messaggio = "_дни"; break;
case "_meno_una":  				$messaggio = "_минус едно"; break;
case "con_n°_di_settimane":  			$messaggio = "питай за броя на седмиците"; break;
case "con_n°_di_giorni":  			$messaggio = "питай за броя на дните"; break;
case "_da_chiedere":  				$messaggio = ""; break;
case "percentuale":  				$messaggio = "процент"; break;
case "% arrotondato_a_":  			$messaggio = "% закръглен на"; break;
case "Caparre del":  				$messaggio = "Депозити за"; break;
case "Percentuale_sul_totale":  		$messaggio = "Процент от общото"; break;
case "Arrotondata_a":  				$messaggio = "Закръглено до"; break;
case "Vai alla pagina di inserzione prezzi":  	$messaggio = "Отидете на страница за въвеждане на цени"; break;
case "chiamati":  				$messaggio = "named"; break;
case "Cerca i clienti con cognome":  		$messaggio = "Търсете клиент с фамилия"; break;
case "Tabella con tutti i clienti":  		$messaggio = "Таблица с всички клиенти"; break;
case "pag. prec.":  				$messaggio = "пред. стр."; break;
case "pag. succ.":  				$messaggio = "следв. стр."; break;
case "Cognome":  				$messaggio = "Фамилия"; break;
case "Nome":  					$messaggio = "Име"; break;
case "Telefono":  				$messaggio = "Телефон"; break;
case "Indirizzo":  				$messaggio = "Адрес"; break;
case "Città":  					$messaggio = "Град"; break;
case "Nazione":  				$messaggio = "Националност"; break;
case "CAP":  					$messaggio = "Пощ. код"; break;
case "Fax":  					$messaggio = "Факс"; break;
case "Email":  					$messaggio = "Ел. пощо"; break;
case "Data_di_nascita":  			$messaggio = "рожден ден"; break;
case "2°telefono":  				$messaggio = "2-ри телефон"; break;
case "Commento":  				$messaggio = "Коментар"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 1 dell'appartamento":	$messaggio = "Сигурни ли сте, че искате да <b>изтриете</b> зададеното правило 1 за апартамента"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 2 per la":	$messaggio = "Сигурни ли сте, че искате да <b>изтриете</b> зададеното правило 2 за"; break;
case "La regola di assegnazione è stata cancellata":	$messaggio = "Зададеното правило беше изтрито"; break;
case "La regola di assegnazione è già stata cancellata":	$messaggio = "Зададеното правило вече беше изтрито"; break;
case "Tabella con le regole di assegnazione 1 del":	$messaggio = "Таблица със зададено правило 1 за"; break;
case "Motivazione":  				$messaggio = "Причина"; break;
case "Appartamento":  				$messaggio = "Апартамент"; break;
case "Tabella con le regole di assegnazione 2 del":	$messaggio = "Таблица със зададено правило 2 за"; break;
case "Appartamenti":  				$messaggio = "Апартаменти"; break;
case "Tariffa":  				$messaggio = "Тарифа"; break;
case "Inserisci nuove regole":  		$messaggio = "Въведете ново правило"; break;
case "Si deve inserire il numero del nuovo appartamento":	$messaggio = "Трябва да въведете номера на новия апартамент"; break;
case "Il numero inserito esiste già":  		$messaggio = "Въведеният номере вече съществува"; break;
case "verrà aggiunto":  			$messaggio = "ще бъде добавено"; break;
case "L'appatramento":  			$messaggio = "Апартамент"; break;
case "Continua":  				$messaggio = "Продължете"; break;
case "Torna indietro":  			$messaggio = "Върнете се"; break;
case "è stato aggiunto":  			$messaggio = "беше добавен"; break;
case "Tabella con tutti gli appartamenti":  	$messaggio = "Таблица с всички апартаменти"; break;
case "Casa":  					$messaggio = "Сграда"; break;
case "Piano":  					$messaggio = "Етаж"; break;
case "Capienza_massima":  			$messaggio = "Максимум капацитет"; break;
case "Priorità":  				$messaggio = "Приоритет"; break;
case "Modifica":  				$messaggio = "Променете"; break;
case "modifica":  				$messaggio = "променете"; break;
case "Crea un nuovo appartamento":  		$messaggio = "Създайте нов апартамент"; break;
case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "persone":  				$messaggio = "души"; break;
case "s":  					$messaggio = "с"; break;
case "g":  					$messaggio = "д"; break;
case "Mostra":  				$messaggio = "Показвай"; break;
case "Non_mostrare":  				$messaggio = "Не показвай"; break;
case "Regole":  				$messaggio = "Правила"; break;
case "Tariffe abbinate":  			$messaggio = "Свързани тарифи"; break;
case "pagine":  				$messaggio = "страници"; break;
case "Verranno effettuati i seguenti cambiamenti":	$messaggio = "Вие ще направите тези промени"; break;
case "I soldi pagati per la prenotazione":  	$messaggio = "Пари платени за резервации"; break;
case "a nome di":  				$messaggio = "за Г-н/Г-жа"; break;
case "verranno cambiati da":  			$messaggio = "ще бъде променено от"; break;
case "a":  					$messaggio = "на"; break;
case "saldo":  					$messaggio = "разлика"; break;
case "Le prenotazioni <b>non sono state modificate</b> perchè sono cambiate nel frattempo":	$messaggio = "Резервациите <b>не бяха променени</b> защото таблицата с резервациите междувременно е променена"; break;
case "Cambia le prenotazioni selezionate":  	$messaggio = "Променете избраните резервации"; break;
case "ponendo":  				$messaggio = "на"; break;
case "tutto pagato":  				$messaggio = "всичко платено"; break;
case "caparra pagata":  			$messaggio = "депозит платен"; break;
case "pagato niente":  				$messaggio = "нищо платено"; break;
case "pagina":  				$messaggio = "страница"; break;
case "di":  					$messaggio = "на"; break;
case "la conferma":  				$messaggio = "потвърдена"; break;
case "La prenotazione":  			$messaggio = "Резервацията"; break;
case "verrà confermata":  			$messaggio = "ще бъде потвърдена"; break;
case "Data di inserimento":  			$messaggio = "Дата на въвеждане"; break;
case "Calcola il subtotale delle prenotazioni selezionate":	$messaggio = "Изчислете сумата на избраните резервации"; break;
case "selezionate precedentemente":  		$messaggio = "избрани преди"; break;
case "Saldo totale":  				$messaggio = "Общо разлика"; break;
case "l'anno":  				$messaggio = "година"; break;
case "dal database":  				$messaggio = "от база данни"; break;
case "<b style=\"color: red;\">ATTENZIONE</b>: premendo su <b>\"<i>Continua</i>\"</b>, tutti i dati riguardanti l'anno":	$messaggio = "<b style=\"color: red;\">ВНИМАНИЕ</b>: ако натиснете <b>\"<i>Продължение</i>\"</b>, всички данни за година"; break;
case "verranno <b>cancellati</b>":  		$messaggio = "ще бъде <b>изтрита</b>"; break;
case "L'anno":  				$messaggio = "Година"; break;
case "è stato cancellato dal batabase":  	$messaggio = "е изтрита от базата данни"; break;
case "Non è stato possibile cancellare l'anno":	$messaggio = "Не е възможно да бъде изтрита година"; break;
case "dal database, controllare i permessi sulla cartella dati":	$messaggio = "от база данни, проверете правата за папка dati"; break;
case "Profilo":  				$messaggio = "Профил"; break;
case "Cliente":  				$messaggio = "Клиент"; break;
case "cliente":  				$messaggio = "клиент"; break;
case "Tabella con le regole di assegnazione 3 del":	$messaggio = "Таблица със зададено правило 3 за"; break;
case "Utente":  				$messaggio = "User"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 3 per la":	$messaggio = "Сигурни ли сте, че искате да <b>изтриете</b> зададено правило 3 за"; break;
case "Periodi_permessi":  			$messaggio = "Разрешени периоди"; break;
case "unico":  					$messaggio = "единична"; break;
case "fisso":  					$messaggio = "фиксирана"; break;
case "percentuale su tariffa":  		$messaggio = "процент от тарифа"; break;
case "percentuale su totale":  			$messaggio = "процент от цялата сума"; break;
case "varia_con_la_prenotazione":  		$messaggio = "се променя с резервация"; break;
case "non_varia_con_la_prenotazione":  		$messaggio = "не с епроменя с резервация"; break;
case "_meno_l'ultima":  			$messaggio = "_освен последното"; break;
case "_meno_l'ultimo":  			$messaggio = "_освен последното"; break;
case "_meno_la_prima":  			$messaggio = "_освен първото"; break;
case "_meno_il_primo":  			$messaggio = "_освен първото"; break;
case "giorni":  				$messaggio = "дни"; break;
case "moltiplicare_per_persone":  		$messaggio = "умножете по души"; break;
case "moltiplicare_per_persone_totali":  	$messaggio = "умножете по души общо"; break;
case "moltiplicare_per_1":  			$messaggio = "умножете по 1"; break;
case "massimo_":  				$messaggio = "максимум_"; break;
case "_nella_stessa_settimana":  		$messaggio = "_в същата седмица"; break;
case "_nello_stesso_giorno":  			$messaggio = "_в същия ден"; break;
case "Prenotazione intera in":  		$messaggio = "Цяла резервация в"; break;
case "Parte della prentoazione in":  		$messaggio = "Част от резервация в"; break;
case "Solo settimane della prenotazione in":  	$messaggio = "Само седмици of reservation in"; break;
case "Solo giorni della prenotazione in":  	$messaggio = "Само дни of reservation in"; break;
case " o ":  					$messaggio = " или "; break;
case " a ":  					$messaggio = " to "; break;
case "_si":  					$messaggio = "_да"; break;
case "_no":  					$messaggio = "_не"; break;
case "_e_":  					$messaggio = "_и_"; break;
case "associato_a_settimane_specifiche":  	$messaggio = "свързани с определени седмици"; break;
case "non_associato_a_settimane_specifiche":  	$messaggio = "несвързани с определени седмици"; break;
case "associato_a_giorni_specifici":  		$messaggio = "свързани с определени дни"; break;
case "non_associato_a_giorni_specifici":  	$messaggio = "несвързани с определени дни"; break;
case "modifica con prenotazione":  		$messaggio = "промени с резервация"; break;
case "percentuale su caparra":  		$messaggio = "процент от депозит"; break;
case "percentuale su resto caparra":  		$messaggio = "процент от депозит difference"; break;
case "Cancellati":  				$messaggio = "Изтрито"; break;
case "clienti":  				$messaggio = "клиенти"; break;
case "OK":  					$messaggio = "OK"; break;
case "Annulla":  				$messaggio = "Отказване"; break;
case "Si è sicuri di voler <div style=\"display: inline; color: red;\"><b>cancellare":	$messaggio = "Сигурни ли сте, че искате да <div style=\"display: inline; color: red;\"><b>изтриете"; break;
case "clienti</b></div> che non sono associati a nessuna prenotazione e nessun pagamento":	$messaggio = "clients</b></div> които нямат асоциирани резервации или плащания"; break;
case "Cancella i clienti senza prenotazioni":	$messaggio = "Изтрийте клиенти без резервации"; break;
case "Metodo pagamento":  			$messaggio = "Начин на плащана"; break;
case "Tariffe incompatibili":  			$messaggio = "Несъвместими тарифи"; break;
case "del":  					$messaggio = "за"; break;
case "Modifica tutti i campi della tabella":  	$messaggio = "Променете всички полета на таблицата"; break;
case "Modifica i campi della tabella":  	$messaggio = "Променете полетата на таблицата"; break;
case "Applica i cambiamenti":  			$messaggio = "Приложете промените"; break;
case "Visualizza il documento":  		$messaggio = "Вижте документ"; break;
case "di tipo":  				$messaggio = "тип"; break;
case "Vedi tutte le prenotazioni":  		$messaggio = "Вижте всички резервации"; break;
case "Sei sicuro di voler <b>cancellare</b> la regola di assegnazione 4 per la":	$messaggio = "Сигурни ли сте, че искате да <b>изтриете</b> зададено правило 4 за"; break;
case "Tabella con le regole di assegnazione 4 del":	$messaggio = "Таблица със заданено правило 4 за"; break;
case "Numero di persone":  			$messaggio = "Брой хора"; break;
case "assegna_se_":  				$messaggio = "задайте ако_"; break;
case "più_di_":  				$messaggio = "по-малко от"; break;
case "meno_di_":  				$messaggio = "повече от"; break;
case "_giorni_da_inizio":  			$messaggio = "_дни от началото"; break;
case "assegna_con_":  				$messaggio = "задайте с"; break;
case "_o_più_prenotazioni":  			$messaggio = "или повече резервации"; break;
case "Modifica i prezzi":  			$messaggio = "Променете цените"; break;
case "<div style=\"display: inline; color: red;\">Non</div> è stato possibile inserire alcuni prezzi":	$messaggio = "<div style=\"display: inline; color: red;\">Не е </div> възможно до се въведат някои цени"; break;
case "I prezzi sono stati aggiornati":  	$messaggio = "The prices have been updated"; break;
case "Griglia appartamenti vicini":  		$messaggio = "Решетка на близки апартаменти"; break;
case "Tutte le prenotazioni":  			$messaggio = "Всички резервации"; break;
case "Solo arrivi":  				$messaggio = "Само пристигащи"; break;
case "Solo partenze":  				$messaggio = "Само заминаващи"; break;
case "dal":  					$messaggio = "от"; break;
case "Vedi":  					$messaggio = "Вижте"; break;
case "Tabella con tutti gli arrivi":  		$messaggio = "Таблица с всички пристигащи"; break;
case "Tabella con tutte le partenze":  		$messaggio = "Таблица с всички заминаващи"; break;
case "prova ad importare i prezzi":  		$messaggio = "опитайте да импортирате цените"; break;
case "giornalmente":  				$messaggio = "дневно"; break;
case "settimanalmente":  			$messaggio = "седмично"; break;
case "Origine":  				$messaggio = "Произход"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>